Dies ist gpgme.info, hergestellt von Makeinfo Version 4.2 aus
gpgme.texi.

   This file documents the GPGME library.

   This is Edition 0.4.0, last updated 22 December 2002, of `The `GnuPG
Made Easy' Reference Manual', for Version 0.4.0.

   Copyright (C) 2002 g10 Code GmbH.

   Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU Free Documentation License, Version 1.1 or
any later version published by the Free Software Foundation; with the
Invariant Sections being "Free Software Needs Free Documentation" and
"GNU Lesser General Public License", the Front-Cover texts being (a)
(see below), and with the Back-Cover Texts being (b) (see below).  A
copy of the license is included in the section entitled "GNU Free
Documentation License".